# Variable sectionMarginDefaults`Const`

sectionMarginDefaults: { BOTTOM: string; FOOTER: number; GUTTER: number; HEADER: number; LEFT: string; RIGHT: string; TOP: string } = ...

#### Type declaration

- ##### BOTTOM: string

- ##### FOOTER: number

- ##### GUTTER: number

- ##### HEADER: number

- ##### LEFT: string

- ##### RIGHT: string

- ##### TOP: string

- Defined in src/file/document/body/section-properties/section-properties.ts:78

Generated using TypeDoc